body {
font-size: 16px;
line-height: 24px;
}
header > .container {
	background-image: url("../images/header-kanai-38.jpg");
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.navbar-fixed-top {
    position: relative;
}
.nav-list {
  font-size: 0.8125em;
}
.table.y-fee th, .table.y-fee td {
text-align: center;
vertical-align: middle;
border:none;
}
.table.y-fee th {
	    background-color: #0066CC;
		color:#fff;
}
.table.y-fee tr:nth-child(even) {
	background-color:#e6e6e6;
}
.table.y-fee tr:nth-child(odd) {
	background-color:#CADCFF;
}
.th-bg-none {
	background-color: transparent !important;
    color: inherit !important;
}
.number {
text-align: right !important;
white-space: nowrap;
}
.none-br {
display: inline-block;
}
.toup {
	width:2em;
	height:2em;
	display:inline-block;
	float:right;
	background:url(../../../images/img/A_up.gif) no-repeat;
	background-size:contain;
}
.toup a {
	display:block;
   width:100%;
	height:100%;
}
#main h3 {
	color: #252c58;
    border-bottom: dashed 2px #252c58;
    font-weight: bold;
    margin-bottom: 20px;
}
#main h3 {
	margin-top:40px;
}
#main h3:first-of-type {
	margin-top:inherit;
}
.op {
    color: #006633;
    border-left-width: 5px;
    border-left-color: #006633;
    border-left-style: solid;
    padding-left: 3px;
}
.w8em { width: 8em;}
.alert-padding {padding:8px 14px;}
.dl-mb0 {margin-bottom: 0px;}

/* -------------------- */
.table th.text-right,
.table td.text-right {
    text-align: right !important;
}
.kakaku {
    text-align: right !important;
	white-space: nowrap !important;
}
.em80 {
    font-size: 0.8em;
}
.nowrap {
	white-space: nowrap !important;
}
th.nowrap {
	text-align:center;
}
.dl_table {
	display:table;
	/*table-layout: fixed;*/
  width: 100%;
  border-top: #000 1px solid;
  border-right: #000 1px solid;
}
.dl_table dl {
	display:table-row;
}
.dl_table dd {
	display:table-cell;
    border-bottom: #000 1px solid;
    border-left: #000 1px solid;
    padding: 5px;

}
.dl_table dt {
	/*display:table-cell;*/
	display:none;
}
.thead {
	display:table-header-group;
}
.tbody {
	display:table-row-group;
}
.dl_table h3 {
	font-size: inherit;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
.dl_table div.th {
	display:table-cell;
    border-bottom: #000 1px solid;
    border-left: #000 1px solid;
    padding: 5px;
}
.thead,.thead h3 {
	text-align:center;
	font-weight:bold;
	background-color: #0066CC;
    color: #fff !important;
}
.dl_table .kakaku {
	width:6em;
	vertical-align:bottom;
}
.dl_table dd p:last-child {
	margin-bottom:0;
}
.ddw.dl-horizontal dt {
	width:400px;
	margin-right:10px;
}
dt, dd {
    line-height: 1.5em;
}
dd {
    margin-bottom: 0.5em;
}
 .midashi {
    color: #FF0000;
    border-bottom-width: 3px;
    border-bottom-color: #FF0000;
    border-bottom-style: double;
    margin-bottom: 10px;
	text-align:center;
}
.table h2,.table h3,.table h4, .table h5 {
	margin:0;
}

.table td, .table thead th {
    line-height: inherit;
}
.table thead th {
	text-align:center;
}
.table tbody th h3,.table tbody th h4, .table tbody th h5 {
	font-weight:bold;
}
.table {
	border-bottom:4px double #ddd;
}
.alert p:last-child {
	margin-bottom:0;
}

.balloon2-top {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 0 10px 7px 10px;
  min-width: 120px;
  max-width: 100%;
  color: #555;
  font-size: 16px;
  background: #FFF;
  border: solid 3px #252c58;
  box-sizing: border-box;
}

.balloon2-top:before {
  content: "";
  position: absolute;
  top: -24px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-bottom: 12px solid #252c58;
  z-index: 2;
}

.balloon2-top:after {
  content: "";
  position: absolute;
  top: -30px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-bottom: 14px solid #252c58;
  z-index: 1;
}

.balloon2-top p {
  margin: 0;
  padding: 0;
}
.balloon2-top .table {
	border-bottom:none;
	margin-bottom:0;
}
.option-wrap {

}
.balloon2-top .balloon-head {
    margin: -7px -10px 0;
    padding: 7px 10px;
    background-color: #252c58;
    text-align: center;
    font-weight: bold;
	color:#fff;
}
/* -----shop---- */	
	.font-size-L {
		font-size: 2em;
	}
shop {
}
.maker,
tr.maker th,
tr.maker td {
	font-size:small !important;
	font-weight:normal !important;
}
#shop table.shopTable {
	margin-top:12px;
	margin-bottom:12px;
	width:250px;
}
#shop table.shopTable tr,
#shop table.shopTable th,
#shop table.shopTable td {
	border-bottom:#333333 solid 1px;
}

#shop table.shopTable th {
background-color:transparent;
color:#333;
text-align:left;
}

div.goodsPhoto {
	width:250px;
	/* height:300px;
	background-color:#CCC; */
	text-align:center;
	display:inline-block;
}
div.goodsPhoto img {
}

#shop h4 {
	margin-bottom:12px;
	line-height: 1.25em;
}
#shop h3 {
	margin-bottom:12px;
	text-align:center;
	padding-bottom:3px;
	border-bottom:#666666 dotted 1px;
	line-height: 1.25em;
}
.godsList li{
	list-style:none;
	display:inline-block;
	margin-left:12px;
	margin-top:12px;
	margin-bottom:24px;
}
ul.godsList {
	margin-left:0;
	padding-left:0;
}
div.shopBox {
	/*margin-left:28px;*/
}
div.shopBox > h3 span {
	font-size:small;
	font-weight:normal;
}
.floatclear {
	float:none;
}
.nomber {
	font-size:18px;
	font-weight:bold;
	color:#CC0000;
}
/* ----form---- */
.form-search {
  margin:0;
}
/* -------- */
.ml0 {margin-left:0;}
.mr0 {margin-right:0; }
.mt0 {margin-top:0; }
.mb0 {margin-bottom:0;}
/* -------- */
	.w8em { width: 8em;}
	.alert-padding {padding:8px 14px;}
	.dl-mb0 {margin-bottom: 0px;}
	i[class^="NoA_"] {
		/*background-image: url("/images/img/no_a.svg");*/
		background-repeat: no-repeat;
		background-size: cover;
		height: 1em;
		width: 1em;
    display: inline-block;
		margin-right: 5px;
	}
	.NoA_A {background-image: url("/images/img/no_a.svg");}
	.NoA_B {background-image: url("/images/img/no_b.svg");}
	.NoA_C {background-image: url("/images/img/no_c.svg");}
	.NoA_D {background-image: url("/images/img/no_d.svg");}
	.NoA_E {background-image: url("/images/img/no_e.svg");}
	.NoA_F {background-image: url("/images/img/no_f.svg");}
	.NoA_G {background-image: url("/images/img/no_g.svg");}
	.NoA_H {background-image: url("/images/img/no_h.svg");}
	.NoA_I {background-image: url("/images/img/no_i.svg");}
	.NoA_J {background-image: url("/images/img/no_j.svg");}
	.NoA_K {background-image: url("/images/img/no_k.svg");}
	.NoA_L {background-image: url("/images/img/no_l.svg");}
	.NoA_M {background-image: url("/images/img/no_m.svg");}
	.NoA_N {background-image: url("/images/img/no_n.svg");}
	.NoA_O {background-image: url("/images/img/no_o.svg");}
	i[class^="No_"] {
		/*background-image: url("/images/img/no_n1.svg");*/
		background-repeat: no-repeat;
		background-size: cover;
		height: 1em;
		width: 1em;
    display: inline-block;
		margin-right: 5px;
	}
	.No_1 {background-image: url("/images/img/no_n1.svg");}
	.No_2 {background-image: url("/images/img/no_n2.svg");}
	.No_3 {background-image: url("/images/img/no_n3.svg");}
	.No_4 {background-image: url("/images/img/no_n4.svg");}
	.No_5 {background-image: url("/images/img/no_n5.svg");}
	.No_6 {background-image: url("/images/img/no_n6.svg");}
	.No_7 {background-image: url("/images/img/no_n7.svg");}
	.No_8 {background-image: url("/images/img/no_n8.svg");}
	.No_9 {background-image: url("/images/img/no_n9.svg");}
	.No_10 {background-image: url("/images/img/no_n10.svg");}
	.No_11 {background-image: url("/images/img/no_n11.svg");}
	.No_12 {background-image: url("/images/img/no_n12.svg");}
	.No_13 {background-image: url("/images/img/no_n13.svg");}
	.No_14 {background-image: url("/images/img/no_n14.svg");}
	.No_15 {background-image: url("/images/img/no_n15.svg");}
.flotL {
float: left;
margin-right: 10px;
}
.flotR {
float: right;
margin-left: 10px;
}
/* Large desktop */
@media (min-width: 1200px) { ... }
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { ... }
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.dl_table {
	
	display:initial;
	/*table-layout: fixed;*/
  width: 100%;
  border-top: #000 1px solid;
  border-right: #000 1px solid;
  border:none;
}
.dl_table dl {
	/*display:initial;*/
	display:block;
}
.dl_table dd {	
	display:initial;
    border:none;
/*    padding: 5px;*/

}
.dl_table dt {
	/*display:initial;*/
	display:block;
	padding-left: 0.25em;
    border-left: 1em solid #9EBC20;
}
.thead {
	/*display:table-header-group;*/
}
.dl_table div.th {
	
	display:initial;
    border-bottom: #000 1px solid;
    border-left: #000 1px solid;
 border:none;
}
.thead,.thead {
	display:none;
}
.dl_table h3 {
    font-size: 24.5px;
    color: #252c58 !important;
    border-bottom: dashed 2px #252c58 !important;
    font-weight: bold !important;
    margin-bottom: 20px !important;
}
.dl_table .kakaku {
	display:inherit;
	 width: initial;
}
	.table_flex {
	display:block;
}
.table_flex > thead {
	display:none;
}
.table_flex > tbody {
	display:block;
}
.table_flex > tbody > tr {
	display:flex;
	flex-direction:column
}
.table_flex > tbody > tr > td,
.table_flex > tbody >tr > th {
border-top: none;
}
.table_flex, .table_flex > tbody > tr > th, .table_flex > tbody >tr > td, .table_flex > tbody > tr,
.table_flex > thead > tr > th, .table_flex > thead >tr > td, .table_flex > thead > tr,  {
	border:none;
}
.balloon2-top .table th,
.balloon2-top .table td,
.balloon2-top .table tr {
	border-bottom: 1px solid #ddd;
}

.table.table_flex h4 {
	    padding: 5px 0;
    border: 1px solid;
    text-align:center;
}
}
 
/* Landscape phones and down */
@media (max-width: 480px) { ... }